@media screen and (max-width: 689px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2545px}
}
@media screen and (min-width: 690px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2747px}
}
@media screen and (max-width: 689px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 1998px}
}
@media screen and (min-width: 690px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1313px}
}
@media screen and (max-width: 689px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 1914px}
}
@media screen and (min-width: 690px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1544px}
}
@media screen and (max-width: 689px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 1154px}
}
@media screen and (min-width: 690px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1202px}
}
@media screen and (max-width: 689px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 3601px}
}
@media screen and (min-width: 690px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1663px}
}
@media screen and (max-width: 689px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2086px}
}
@media screen and (min-width: 690px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1489px}
}
@media screen and (max-width: 689px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 4582px}
}
@media screen and (min-width: 690px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2813px}
}
@media screen and (max-width: 689px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 3293px}
}
@media screen and (min-width: 690px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1841px}
}
@media screen and (max-width: 689px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2933px}
}
@media screen and (min-width: 690px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1375px}
}
@media screen and (max-width: 689px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2331px}
}
@media screen and (min-width: 690px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1728px}
}
@media screen and (max-width: 689px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2856px}
}
@media screen and (min-width: 690px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1240px}
}
@media screen and (max-width: 689px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2528px}
}
@media screen and (min-width: 690px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1341px}
}
@media screen and (max-width: 689px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2564px}
}
@media screen and (min-width: 690px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1481px}
}
@media screen and (max-width: 689px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2970px}
}
@media screen and (min-width: 690px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1315px}
}
@media screen and (max-width: 689px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2599px}
}
@media screen and (min-width: 690px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1325px}
}
@media screen and (max-width: 689px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2979px}
}
@media screen and (min-width: 690px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2249px}
}
@media screen and (max-width: 689px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 1623px}
}
@media screen and (min-width: 690px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1400px}
}
@media screen and (max-width: 689px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 6052px}
}
@media screen and (min-width: 690px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3800px}
}
@media screen and (max-width: 689px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2322px}
}
@media screen and (min-width: 690px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1495px}
}
@media screen and (max-width: 689px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 3233px}
}
@media screen and (min-width: 690px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1341px}
}
@media screen and (max-width: 689px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2929px}
}
@media screen and (min-width: 690px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1306px}
}
@media screen and (max-width: 689px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2668px}
}
@media screen and (min-width: 690px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1358px}
}
@media screen and (max-width: 689px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 1570px}
}
@media screen and (min-width: 690px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 960px}
}
@media screen and (max-width: 689px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2478px}
}
@media screen and (min-width: 690px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2125px}
}
@media screen and (max-width: 689px) {
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2584px}
}
@media screen and (min-width: 690px) {
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1070px}
}
@media screen and (max-width: 689px) {
.xr_mvp_52 {display: block;}
.xr_mvp_51 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2189px}
}
@media screen and (min-width: 690px) {
.xr_mvp_52 {display: none;}
.xr_mvp_51 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1798px}
}
@media screen and (max-width: 689px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 9915px}
}
@media screen and (min-width: 690px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 8338px}
}
@media screen and (max-width: 689px) {
.xr_mvp_56 {display: block;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 1676px}
}
@media screen and (min-width: 690px) {
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1044px}
}
@media screen and (max-width: 689px) {
.xr_mvp_58 {display: block;}
.xr_mvp_57 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 1458px}
}
@media screen and (min-width: 690px) {
.xr_mvp_58 {display: none;}
.xr_mvp_57 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1650px}
}
@media screen and (max-width: 689px) {
.xr_mvp_60 {display: block;}
.xr_mvp_59 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2077px}
}
@media screen and (min-width: 690px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1758px}
}
@media screen and (max-width: 689px) {
.xr_mvp_62 {display: block;}
.xr_mvp_61 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 4088px}
}
@media screen and (min-width: 690px) {
.xr_mvp_62 {display: none;}
.xr_mvp_61 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3107px}
}
@media screen and (max-width: 689px) {
.xr_mvp_64 {display: block;}
.xr_mvp_63 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2148px}
}
@media screen and (min-width: 690px) {
.xr_mvp_64 {display: none;}
.xr_mvp_63 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2590px}
}
@media screen and (max-width: 689px) {
.xr_mvp_66 {display: block;}
.xr_mvp_65 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 3867px}
}
@media screen and (min-width: 690px) {
.xr_mvp_66 {display: none;}
.xr_mvp_65 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3251px}
}
@media screen and (max-width: 689px) {
.xr_mvp_68 {display: block;}
.xr_mvp_67 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 7511px}
}
@media screen and (min-width: 690px) {
.xr_mvp_68 {display: none;}
.xr_mvp_67 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 8600px}
}
@media screen and (max-width: 689px) {
.xr_mvp_70 {display: block;}
.xr_mvp_69 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 3702px}
}
@media screen and (min-width: 690px) {
.xr_mvp_70 {display: none;}
.xr_mvp_69 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4838px}
}
@media screen and (max-width: 689px) {
.xr_mvp_72 {display: block;}
.xr_mvp_71 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 2151px}
}
@media screen and (min-width: 690px) {
.xr_mvp_72 {display: none;}
.xr_mvp_71 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2816px}
}
@media screen and (max-width: 689px) {
.xr_mvp_74 {display: block;}
.xr_mvp_73 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 7452px}
}
@media screen and (min-width: 690px) {
.xr_mvp_74 {display: none;}
.xr_mvp_73 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 5574px}
}
@media screen and (max-width: 689px) {
.xr_mvp_76 {display: block;}
.xr_mvp_75 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 3168px}
}
@media screen and (min-width: 690px) {
.xr_mvp_76 {display: none;}
.xr_mvp_75 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2657px}
}
@media screen and (max-width: 689px) {
.xr_mvp_78 {display: block;}
.xr_mvp_77 {display: none;}
.xr_pbd {margin-left: -210px;}
#xr_xr {width: 420px; height: 1158px}
}
@media screen and (min-width: 690px) {
.xr_mvp_78 {display: none;}
.xr_mvp_77 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1188px}
}
